/* 內頁_start */

.page-container {
    padding: 3rem 0;
}

.img-content.img-banner{
    padding-bottom: 30%;
}

/* 內頁_end */

@media only screen and (max-width: 1499px) {}

@media only screen and (min-width: 1200px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 440px) {}

@media only screen and (max-width: 420px) {}